/* CSS Document */
header, #footer, #main-contain .container .span3, .article-nav, .social, .article-thumb, .nl-signup {
	display:none!important;
}
.title-text-new .container-inner:before, .title-text-new .container-inner:after {
	display:none!important;
}
#main-contain .container .span9 {
	width: 100%;
	margin: 0;
	padding:0;
	float: none;
}
.title-text-new h1 {
	padding:0;
	margin:0 0 20px 0;
}
.title-text-new h1:before, .title-text-new h1:after {
	border:none;
}